<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		#contenido{
			width: 1000px;
			height: 1000px;
			margin: 0 auto;
			text-align: center;
		}
		#i1{
			width: 100%;
			height: 15%;
			background-color: gold;
		}
		#i2{
			width: 100%;
			height: 5%;
			background-color: orange;
		}
		#i3{
			height: 80%;
			width: 30%;
			background-color: aqua;
			float: left;
		}
		#i4{
			height: 80%;
			width: 70%;
			background-color: red;
			float: left;
		}
		#i45{
			width: 100%;
			height: 80%;
			background-color: lime;
		}
		#i46{
			width: 100%;
			height: 20%;
			background-color: grey;
		}
	</style>
</head>
<body>
	<div id="contenido">		
		<div id="i1">header</div>
		<div id="i2">Navigation</div>
		<div id="i3">LinkList</div>
		<div id="i4">
			<div id="i45">Content</div>
			<div id="i46">Footer</div>
		</div>
	</div>
</body>
</html>